Subject: RE: Having problems restarting a transition state search at a spe cifi c step using Gaussian 98W

From: "Shobe, Dave" <[email-masked]>
Date: Mon, 24 Jul 2000 15:26:57 -0400

Is there, in fact, a Z-matrix in the input?  I get the same error when I use
geom=check and forget to delete the lines containing the (original
input)z-matrix.

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

Any opinions herein are not necessarily representative of Süd-Chemie.

-----Original Message-----
From: Gerry Tanoury [mailto:[email-masked]]
Sent: Monday, July 24, 2000 1:45 PM
To: [email-masked]'
Subject: CCL:Having problems restarting a transition state search at a
specifi c step using Gaussian 98W

I am involved in a transition state geometry optimization using Gaussian
98W.  The optimization was proceeding well, but took a wrong step after step
10.
I killed the job and wanted to restart the job at step 10 with an initial
force calculation.  The checkpoint file was saved as: Mg synchairTS
321G.chk.
I used the following in the route section to restart the calculation from
the checkpoint file.:

# opt(calcfc,ts,noeigentest) rhf/3-21g* geom(connectivity,check,step=10)

However, I obtained an error message and the following message in the output
file:
 
Redundant internal coordinates taken from checkpoint file:
 Mg synchairTS 321G.chk
 Z-Matrix unexpectedly found in input stream.
 Error termination via Lnk1e in d:\G98W\l101.exe.

I have not been able to get past this. I would appreciate your help.  I
assume this is just a simple syntax error that I cannot seem to correct.

Thank you for your help,

Gerald J. Tanoury
[email-masked]

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]